@charset "UTF-8";

body {
	font-family: "Noto Sans JP","Yu Gothic", YuGothic,
    Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif ;
	color: #333333;
}

img {
	max-width: 100%;
}

a {
	text-decoration: none;
}


span {
	display: block;
}



/** -----------------------------------
    レイアウト
-------------------------------------**/

#intro , #meritto , #interview , #list , #area {
	padding: 80px 0;
}

#intro , #area {
	background-image: url(../images/back_dot.jpg);
	background-repeat: repeat;
	width: 100%;
}

#meritto , #interview {
	background-image: url(../images/back_dot2.jpg);
	background-repeat: repeat;
	background-size: cover;
	width: 100%;
}


.section-inner {
	max-width: 1080px;
	width: 100%;
	margin: 0 auto;
}

.section-inner2 {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

.col-2 {
	display: flex;
	justify-content: space-between;
}

.pc-only {
	display: block;
}

.sp-only {
	display: none;
}


/* -----スマホ----- */
@media screen and (max-width: 768px){
    #foreword , #intro , #meritto , #interview , #list , #area {
		padding: 0px;
	}

	#meritto , #interview {
		background-image: url(../images/back_dot.jpg);
        background-size: auto;
    }
	

	.section-inner , .section-inner2{
		max-width: 550px;
		padding: 0 24px;
	}

	.col-2 {
		display: block;
	}

	.pc-only {
		display: none;
	}
	
	.sp-only {
		display: block;
	}

}



/** -----------------------------------
    テキスト
-------------------------------------**/
h1.large {
	font-size: 27px;
	font-weight: bold;
	line-height: 2;
	letter-spacing: 0.01em;
	text-align: center;
    margin-top: 35px;
}

p.large {
	font-size: 21px;
	font-weight: bold;
	line-height: 2;
	letter-spacing: 0.05em;
}

p.medium {
	font-size: 19px;
	line-height: 2;
	letter-spacing: 0.1em;
}

.title {
	text-align: center;
	margin-bottom: 130px;
} 

.sp-title {
	display: none;
}


/* -----スマホ----- */
@media screen and (max-width: 768px){
	h1.large {
		font-size: 22px;
		letter-spacing: 0.2em;
	}

	p.large {
		font-size: 18px;
		font-weight: normal;
		letter-spacing: 0.01em;
		line-height: 1.8;
	}

	p.medium {
		font-size: 16px;
		line-height: 2;
		letter-spacing: 0.1em;
	}

	p.small {
		font-size: 14px;
	}

	.pc-title {
		display: none;
	} 
	
	.sp-title {
		display: block;
	}

	.title {
		margin-bottom: 100px;
	}

}



/** -----------------------------------
    メインビジュアル
-------------------------------------**/
#mainvisual {
	background-image: url(../images/mainvisual.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100vh;
}


/* -----スマホ----- */
@media screen and (max-width: 768px){
	#mainvisual {
        background-image: url(../images/sp_mainvisual.jpg);
		background-position: top;
		margin-bottom: -55px
	    }
	}



/** -----------------------------------
    実は
-------------------------------------**/
#foreword {
	position: relative;
	padding: 100px 0 50px;
}

.foreword-wrap::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 105px;
	background: url(../images/flame1.png)  repeat-x left bottom;
	top: -100px;
}

.foreword-wrap::after {
    content: "";
    position: absolute;
    width: 100%;
	height: 105px;
	background: url(../images/flame2.png) repeat-x left bottom;
	bottom: -35px;
	
}


#foreword p.large {
	text-align: center;
}

.foreword-wrap .title {
	margin-bottom: 60px;
}

.foreword-line {
	text-align: center;
	margin-top: -10px;
}

.foreword-img {
	text-align: end;
	transform: translateX(-190px);
}


/* -----スマホ----- */
@media screen and (max-width: 768px){
    #foreword {
		padding: 0 24px ;
	}

	.foreword-line {
		display: none;
	}

	.foreword-wrap {
		padding: 120px 0px 0px 0px;
	}

	.foreword-wrap::before {
		top: -45px;
		left: 0px;
	}

	.foreword-wrap::after {
		bottom: -36px;
		left: 0px;
	}

	.foreword-wrap .title {
		width: 80%;
		margin: 0 auto;
        padding-bottom: 30px;
	}

	.foreword-img {
		width: 40%;
		transform: translateX(180px);
		padding: 20px 0;
	}
}



/** -----------------------------------
    塾の概要
-------------------------------------**/
#intro .title {
    margin: 140px 0 60px ;
}

#intro p.large {
    text-align: center;
    font-weight: normal;
    margin-top: 60px;
}

.item {
	background-color: #fff;
	width: calc((100% - 130px)/2);
	height: 490px;
	border-radius: 20px;
	box-shadow: 10px 10px 0px 0 rgb(249 222 95);
}

.item2 {
	background-color: #fff;
	display: flex;
	justify-content: center;
	height: 320px;
	border-radius: 20px;
	padding: 60px 0;
	box-shadow: 10px 10px 0px 0 rgb(249 222 95);
}

.item .title-line {
    text-align: center;
    transform: translateX(15px);
	margin-top: -30px;
}

.item p.medium {
	width: 300px;
    margin: 35px auto 25px;
    line-height: 2;
    letter-spacing: 0.05em;
	text-align: justify;
}

.intro1-img {
    text-align: center;
}

.intro2-img {
	text-align: center;
	margin-top: 50px;
}

.item2 p.medium {
	width: 550px;
    letter-spacing: 0.05em;
	text-align: justify;
	display: flex;
    align-items: center;
}

.intro3-img {
    padding: 0 0 0 60px;
}

.intro4-img {
    padding: 15px 0 0 50px;
}

/* -----スマホ----- */
@media screen and (max-width: 768px){
	#intro {
		padding: 50px 0px;
	}

	.sp-title {
		padding: 90px 0 30px;
		text-align: center;
	}

	.item {
		width: 100%;
		height: 470px;
		margin-bottom: 40px;
	}

	.item2 {
		display: block;
		height: 470px;
		padding: 40px 0;
	}

	h1.large {
		margin-top: 0px;
		padding-top: 35px;
	}

	.item p.medium {
		width: 272px;
	}
	
	.item2 p.medium {
		width: 272px;
		margin: 0 auto;
	}

	.intro1-img {
		padding: 0px 25px 20px;
	}

	.intro2-img {
		padding: 0px 20px;
	}
	
	.intro3-img {
		padding-top: 35px;
	}

	.intro4-img {
		padding: 55px 20px 0px;
	}

}


/** -----------------------------------
    塾の魅力
-------------------------------------**/
#meritto {
	padding: 120px 0 100px;
}

.point1 {
    position: relative;
	margin-top: -40px;
}

.point1 p.medium {
	width: 400px;
	text-align: justify;
	position: absolute;
	bottom: 145px;
	left: 108px;
}

.point2 {
    position: relative;
    text-align: right;
    margin-top: -165px;
}

.point2 p.medium {
	width: 400px;
	text-align: justify;
	position: absolute;
	bottom: 145px;
	right: 108px;
}

.point3 {
    position: relative;
    margin-top: -165px;
}

.point3 p.medium {
	width: 412px;
	text-align: justify;
	position: absolute;
	bottom: 125px;
	left: 96px;
}

.meritto-img {
    margin-top: 50px;
}


/* -----スマホ----- */
@media screen and (max-width: 768px){
	.point1 p.medium {
		font-size: 14px;
		letter-spacing: 0.06em;
		line-height: 1.5;
		width: 236px;
		bottom: 55px;
		left: 50px;
	}

	.point2 {
		margin-top: -30px;
	}

	.point2 p.medium {
		font-size: 14px;
		letter-spacing: 0.06em;
		line-height: 1.5;
		width: 236px;
		bottom: 55px;
		left: 48px;
	}

	.point3 {
		margin-top: -30px;
	}

	.point3 p.medium {
		font-size: 14px;
		letter-spacing: 0.1em;
		line-height: 1.5;
		width: 267px;
		bottom: 67px;
		left: 34px;
	}

	.meritto-img {
		margin-top: 20px;
	}

}


/** -----------------------------------
    インタビュー
-------------------------------------**/
#interview .title {
	margin-bottom: 60px;
}

.interview1 {
    position: relative;
}

.interview1 p.medium {
	width: 415px;
    position: absolute;
    bottom: 125px;
    left: 41%;
    text-align: justify;
}

.interview2 {
	position: relative;
    margin-top: 40px;
    text-align: right;
}

.interview2 p.medium {
	width: 360px;
    position: absolute;
    bottom: 160px;
    left: 23%;
    text-align: justify;
}

.interview3 {
	position: relative;
    margin: 50px 0 100px;
}

.interview3 p.medium {
	width: 360px;
    position: absolute;
    bottom: 160px;
    right: 25%;
    text-align: justify;
}

.interview_pc {
	display: block;
}

.interview_sp {
	display: none;
}


/* -----スマホ----- */
@media screen and (max-width: 768px){
	#interview {
		padding-bottom: 20px;
	}

	.interview1 p.medium {
		font-size: 14px;
		line-height: 1.65;
		width: 230px;
		top: 152px;
		left: 18%;
	}

	.interview2 p.medium {
		font-size: 14px;
		line-height: 1.7;
		width: 200px;
		top: 125px;
		left: 22%;
	}

	.interview3 p.medium {
		font-size: 14px;
		line-height: 1.7;
		width: 205px;
		top: 145px;
		left: 20%;
	}

	.interview_pc {
		display: none;
	}
	
	.interview_sp {
		display: block;
		margin-top: -30px;
	}
	

}


/** -----------------------------------
    おすすめリスト
-------------------------------------**/
#list {
	position: relative;
}

#list .title {
	margin-bottom: 70px;
}

.list-wrap::before {
    content: "";
    position: absolute;
    width: 100%;
	height: 105px;
	background: url(../images/flame1.png) repeat-x left bottom;
	top: -104px;	
}

.list-wrap::after {
    content: "";
    position: absolute;
    width: 100%;
	height: 105px;
	background: url(../images/flame2.png) repeat-x left bottom;
	bottom: -37px;
}

.school_list .slick-dots {
    color: #333;
	bottom: -75px;
}

.school_list .slick-prev:before {
    color: #333;
	position: absolute;
    right: 20px;
}

.school_list .slick-next:before {
    color: #333;
	position: absolute;
    left: 20px;
}

.card {
	border: 5px solid #f8c6bb;
	border-radius: 20px;
	margin: 0px 20px;
}


.card .card-text {
	padding: 30px 0px 30px 60px;
}

.card-text .text-wrap li {
	font-size: 19px;
	line-height: 1.5;
	letter-spacing: 0.1em;	
}

.card .card-img img{
	border-radius: 15px 15px 0px 0px;
}


/* -----スマホ----- */
@media screen and (max-width: 768px){
	#list .title {
		margin: 35px auto 25px;
		padding-top: 10px;
		width: 80%;
	}

	.list-wrap::before {
		top: -140px;
	}

	.list-wrap::after {
		bottom: -65px;
	}

	.card {
		margin-bottom: 45px;
	}

	.card .card-text {
		padding: 30px 0px 30px 30px;
	}

	.card-text .text-wrap li {
		font-size: 16px;
	}

	.school_list .slick-dots {
		bottom: 0px;
	}

	.school_list .slick-prev:before {
		right: 0px;
	}
	
	.school_list .slick-next:before {
		left: 0px;
	}

}



/** -----------------------------------
    エリア
-------------------------------------**/
#area .title {
	padding-top: 80px;
	margin-bottom: 130px;
}

.map img{
	display: block;
	margin: 0 auto;
}

.sp_map {
	display: none;
}


/* -----スマホ----- */
@media screen and (max-width: 768px){
	#area .title {
		padding-top: 100px;
		margin: 0 auto 30px;
		width: 65%;
	}
	
    .map {
		display: none;
	}

	.sp_map {
		display: block;
	}

	.sp_map img {
		display: block;
		margin: 0 auto;
		padding: 20px 0;
	}

}